Bug 94308 - Impossible to create package of the Jack audio/jack port
Summary: Impossible to create package of the Jack audio/jack port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-11 02:00 UTC by David Israelsson
Modified: 2006-03-15 13:33 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Israelsson 2006-03-11 02:00:42 UTC
After installing the audio/jack port, the pkg's +CONTENTS contains lots of unsubstituted lines starting with %%DOCS%%, making it impossible to create a package.

How-To-Repeat: portinstall -p audio/jack

..or...

1. Install the audio/jack port
2. pkg_create -b jackit\*
Comment 1 Marcus Alves Grando freebsd_committer 2006-03-13 01:56:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-03-15 13:32:58 UTC
State Changed
From-To: open->closed

Fixed. Thanks.